<?php

require'../config.php';
$align='left';
$title='Просмотр error.log сервера';
head();
levels(9);
who_add(0,'enter');


   function chet($i) 
    { 
        // $i - аргумент с которым передаётся число для проверки 
        // проверяем, является ли аргумент числом 
        if(is_numeric($i)) 
        { 
            if($i & 1) 
            { 
               return FALSE;// если не чётное 
            } 
            else 
            { 
              return TRUE; // если чётное 
            } 
        } 
        else 
        { 
            return FALSE; 
        } 
    }

///echo 'Логи выводяться на текущую дату '.date(d)."-".date(m).'<br /><br />';
$file = "home/logs/vipvi.ru.access.log";
 if (file_exists($file)) {
$i = 0;
 $f = fopen($file, "r");

while(!feof($f)) 
{ 
	if (chet($i)){
	echo menu.fgets($f).div;/// "<br />--------------<br />";
	}else{echo fgets($f).'<br />';}

$i++;
}
	fclose($f);
	
}else{echo 'Такого файла нет '.date(d)."-".date(m);}
///echo $_SERVER['DOCUMENT_ROOT'];

echo gb.'<a href="index">В админку</a><br />'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
info_compress();
echo 'Время:'.$debag->endTimer().' сек<br />'.div;
foot();
?>